読者です 読者をやめる 読者になる 読者になる

debian lenny の対応

IT Debian

debian でも、まだ、flashplugin-nonfree パッケージでの対応は出ていないようだが、WikiSquare への対応方法を掲載している。早速、インストールしてみた(公開されたプラグインライブラリを1個入れるだけ)のだが、動作がおかしかった radio.jp が聞けるようになった。